/* CSS Document */
* {
margin:0px;
padding:0px;
font-size:13px;
font-family: sans-serif;
}

h1,h3,ul,ol,li,dl,dt,dd,form,figure,p{
	margin: 0px;
	padding: 0px;
	font-weight:100;
	font-size:12px;
	line-height: 12px;
}

p {
margin-bottom:12px;
}
p.s1 {line-height: normal;}
p.s2 {line-height: 12px;}


h2{
	margin: 0px;
	padding: 0px;
	font-size:16px;
	font-weight:600;
}

h4{
	margin: 0px;
	padding: 0px;
	font-size:12px;
	font-weight:100;
	line-height: 12px;
}



/*  Linkエフェクト関係  */
a.navi{
line-height:13px;
display:block;/*テキストをブロック化*/
float:left;/*回り込み設定*/
width:148px;/*幅*/
height:30px;/*高さ*/
background-color:#CC99FF;/*背景色*/
color:#FFFFFF;/*文字色*/
font-size:14px;/*文字サイズ*/
font-weight:bold;
letter-spacing:1px;/*文字間隔*/
text-decoration:none;/*ライン指定*/
padding-top:18px;/*細かい位置指定*/
text-align:center;/*位置指定*/
border:#FFFFFF solid 1px;/*ボーダー*/
border-radius: 5px;
}
/*リンクにマウスが乗ったとき指定*/
a.navi:hover{
background-color:#FFFFFF;/*背景色*/
color: #660066;/*文字色*/
font-size:14px;
text-decoration:underline;/*ライン指定*/
}


a img {
border-style:none;
}

a.navigate {
	margin: 0px;
	padding: 0px;
	font-weight:100;
	font-size:12px;
	line-height: 12px;
	color:#FFFFFF;
}

/*リンクにマウスが乗ったとき指定*/
a.navigate:hover{
	margin: 0px;
	padding: 0px;
	font-weight:100;
	font-size:12px;
	line-height: 12px;
	background-color:#FFFFFF;/*背景色*/
	color: #660066;/*文字色*/
	text-decoration:underline;/*ライン指定*/

}

/*  Linkエフェクト関係2  */
a.butt{
display:block;/*テキストをブロック化*/
width:268px;/*幅*/
height:16px;/*高さ*/
background-color:#660066;/*背景色*/
color:#FFFFFF;/*文字色*/
font-size:14px;/*文字サイズ*/
font-weight:bold;
letter-spacing:1px;/*文字間隔*/
text-decoration:none;/*ライン指定*/
padding-top:5px;/*細かい位置指定*/
text-align:center;/*位置指定*/
border:#FFFFFF solid 1px;/*ボーダー*/
border-radius: 3px;
line-height: 12px;
}
/*リンクにマウスが乗ったとき指定*/
a.butt:hover{
background-color:#FFFFFF;/*背景色*/
color: #660066;/*文字色*/
font-size:14px;
text-decoration:underline;/*ライン指定*/
}


.telfax { 
font-size:12px; 
color:#999999;
line-height: 12px;
}
/* Main_Photo */
#base {
width:900px;
height:300px;

}
/*TOPページ　Viewer用*/
#viewer {
	margin-top: 10px;
	margin-bottom:20px;
	width: 900px;
	height: 300px;
	text-align: left;
	overflow: hidden;
	position: relative;
	
}

#viewer img {
	top: 0;
	left: 0;
	position: absolute;
	border-radius: 10px;
}

/* Page Layout */
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	height:100%;
	font-size:12px;
	color: #999999;
	background-color: #F6F6F6;
	-webkit-text-size-adjust: 100%;
}


#page {
	width: 900px;
	height:auto;
	margin: 0px auto;
	text-align: left;
	background-color: #FFFFFF;
	}
	
	
#header_bar {
	height:14px;
	background-color:#660066;
	font-size:12px;
	color:#FFFFFF;
	padding-left:5px;

	}
		
#header {
	height:80px;
	padding-bottom:2px;
	}	

#header_left {
	float:left;
	width:400px;
	font-size:30px;
	color:#800080;
	padding-top:10px;
	padding-left:10px;
	}
	
#header_right {
	float:right;
	width:250px;
	height:80px;
	padding-top:2px;
	}
	
#main_content {
	width:900px;
	margin-bottom:20px;
	}

#left_content {
	width:580px;
	margin-top:20px;
	margin-left:20px;
	float:left;
}

#right_content {
	width:280px;
	margin-top:20px;
	margin-left:20px;
	float:left;
}

#footer_t{
	height:14px;
	background-color:#660066;
	font-size:12px;
	color:#FFFFFF;
	padding-left:5px;
	text-align:right;
	}

#footer {
	height:65px;
	padding-top:5px;
	padding-left:10px;
}

#footer_e{
	height:14px;
	background-color:#660066;
	font-size:12px;
	color:#FFFFFF;
	padding-left:5px;
	}

.cont_layout{
	width:580px;
	margin-bottom:40px;
}

.cont_title
	{
	line-height:19px;
	width:550px;
	height:20px;
	background-image:url(../images/title.png);

	color:#FFFFFF;
	font-size:16px;
	padding-top:3px;
	padding-left:15px;
	border-radius: 3px;	
	}

.context
	{
    float:left;	
	margin-top:5px;
	margin-bottom:20px;
	padding-left:5px;
	padding-right:5px;
	width:380px;
	font-size:13px;
	color:#666666;	
	}

.context2
	{
		float:left;
	margin-top:5px;
	margin-bottom:20px;
	padding-left:15px;
	width:370px;
	font-size:13px;
	color:#666666;	
	}

.con_photo
	{
	float:left;
	margin-top:5px;
	margin-bottom:20px;
	width:180px;

	}
	
/*  テーブル関係  */
.td1 {
width:100px;
height:30px;
padding-top:2px;
padding-left:10px;
background-color:#E9DDEC;
}

.td2 {
height:30px;
padding-top:2px;
padding-left:10px;
background-color:#E9DDEC;
}

.table_block {
padding-top:2px;
margin-top:10px;
margin-bottom:15px;
width:520px;
height:102px;
border : 1px solid #999999
}

.table_inner1 {
width:380px;
height:100px;
margin-right:5px;
float:left;
}

.table_inner2 {
width:133px;
height:100px;
float:left;
}

.table_inner3 {
width:378px;
height:26px;
padding-top:2px;
padding-left:3px;
font-size:22px;
}

.table_inner4 {
padding-top:3px;
padding-left:2px;
font-size:12px;
letter-spacing:0px;
width:378px;
height:20px;
}

/*  斎場ページ設定  */
.txt1 {
padding-left:10px;
padding-top:0px;
padding-bottom:8px;
height:24px;
font-size:16px;
}

.txt2 {
width:400px;
height:40px;
font-size:14px;
color:#FF6600;
border:#FF6600 solid 1px;
border-radius: 5px;
margin-left:90px;
margin-bottom:20px;
padding-top:10px;
padding-left:20px;
line-height:15px;
}

.img {
margin-bottom:30px;
width:280px;
}

/*  プラン設定  */

.plan {
	float:left;
	width:270px;
	height:250px;
	border-color:#9966FF;
	border-style:solid;
	border-width:1px;
 
	}

.plan1 {
	float:left;
	margin-left:20px;
	width:270px;
	height:250px;
	border-color:#9966FF;
	border-style:solid;
	border-width:1px;
	}
	
.plan2 {
	float:left;
	width:562px;
	height:250px;
	border-color:#9966FF;
	border-style:solid;
	border-width:1px;
 
	}

.plan_layout{
	width:580px;
}

.plan_title
	{
	line-height:19px;
	width:550px;
	height:20px;
	background-image:url(../images/title.png);
	color:#FFFFFF;
	font-size:16px;
	font-weight:600;
	padding-top:3px;
	padding-left:15px;
	border-radius: 3px;	
	}

.plan_text
	{
	line-height:19px;
	width:570px;
	color:#666666;
	font-size:14px;
	border-radius:5px;
	border-color:#9933CC
	}

.plan_photo1 {
width:280px;
height:190px;
margin-right:20px;
margin-bottom:20px;
float:left;
}

.plan_photo2 {
width:280px;
height:190px;
margin-bottom:20px;
float:left;
}

.plan_photo3 {
width:190px;
height:122px;
margin-bottom:20px;
margin-right:5px;
float:left;
}

.plan_photo4 {
width:190px;
height:122px;
margin-bottom:20px;
float:left;
}

.plan_photo5 {
width:270px;
height:180px;
margin-bottom:20px;
margin-right:5px;
float:left;
}

.plan_photo6 {
width:270px;
height:180px;
margin-bottom:20px;
float:left;
}

.plan_detail1 {
width:315px;
margin-right:5px;
margin-bottom:20px;
float:left;
}

.plan_detail2 {
width:258px;
margin-bottom:20px;
float:left;
}

.plan_d_p {
border:#CCCCCC solid 1px;
width:100px;
height:90px;
margin:3px 2px 0px 0px;
text-align:center;
line-height:20px;
float:left;
}

.plan_d_pb {
border:#CCCCCC solid 1px;
width:204px;
height:185px;
margin:3px 2px 0px 0px;
text-align:center;
line-height:34px;
float:left;

}

.plan_bt {
border:#CCCCCC solid 1px;
width:110px;
height:78px;
margin:3px 4px 0px 0px;
text-align:center;
line-height:20px;
float:left;
}

.att {
width:576px;

background-color:#EDECED;
border-radius: 5px;
}

.att1 {
width:576px;
background-color:#EDECED;
border-radius: 5px;
}


.att_tx {
width:500px;
height:25px;
padding-top:10px;
padding-left:10px;
color:#FF0000;
font-size:14px;
font-weight:bold;
}

.att_tx1 {
width:500px;
padding-bottom:5px;
padding-left:15px;
color:#666666;
line-height:15px;
font-size:13px;
font-weight:600;
}

.plan_ta1 {
margin-top:3px;
width:250px;
height:25px;
text-align:center;
line-height:25px;
border:solid 1px #CCCCCC;
background-color:#993399;
font-weight:600;
color:#FFFFFF;
}

.plan_ta11 {
width:250px;
font-size:12px;

}

.plan_ta2 {
margin:0px;
padding-left:5px;
width:176px;
height:25px;
border-bottom:solid 1px #CCCCCC;
border-left:solid 1px #CCCCCC;
line-height:25px;
float:left;
}


.plan_ta3 {
margin:0px;
width:68px;
height:25px;
border-right:solid 1px #CCCCCC;
border-left:solid 1px #CCCCCC;
border-bottom:solid 1px #CCCCCC;
line-height:25px;
text-align:center;
float:left;
}

.plan_ta31 {
margin:0px;
width:68px;
height:25px;
border-left:solid 1px #CCCCCC;
border-right:solid 1px #CCCCCC;
line-height:25px;
text-align:center;
float:left;
}

/*プランリスト*/
.list_layout {
width:900px;
}

.layout_pl {
width:580px;
}

.layout_pl1 {
width:268px;
height:20px;
margin: 0 auto;
margin-bottom:20px;
line-height:20px;
}

.layout_pl2 {
width:400px;
text-align:center;
margin: 0 auto;
}





/*プライバシーポリシー*/
.privacy_layout {
width:580px;
}

/*センゲンホールページ*/
.sengen_pho {
width:180px;
height:195px;
border:solid 1px #CCCCCC;
float:left;
margin-top:10px;
margin-right:10px;
padding-top:6px;
text-align:center;
} 

.sengen_sub {
margin-top:6px;
padding-left:6px;
width:174px;
text-align:left;
font-size:13px;
font-weight:600;
color:#993399;
}

.sengen_txt {
margin-top:6px;
padding-left:6px;
width:174px;
text-align:left;
}
